------------------------------------------------------
-- AdSpace_ItemInfo.lua
-- Originally based on the tables at http://members.cox.net/katy-w/Trades/Home.htm
-- Corrected / extended with info from http://wow.allakhazam.com and http://wowguru.com
------------------------------------------------------
-- LOCALIZATION: nothing locale-specific here (the recipe names are all in comments)
------------------------------------------------------

FAS_ItemInfo = {

-- Alchemy
	[13477]	= { b=12000 },	-- Recipe: Superior Mana Potion
	[13478]	= { b=13000 },	-- Recipe: Elixir of Superior Defense
	[5640]	= { b=100 },	-- Recipe: Rage Potion
	[5642]	= { b=1800 },	-- Recipe: Free Action Potion
	[5643]	= { b=2000 },	-- Recipe: Great Rage Potion
	[6053]	= { b=800 },	-- Recipe: Holy Protection Potion
	[6055]	= { b=1500 },	-- Recipe: Fire Protection Potion
	[6056]	= { b=2000 },	-- Recipe: Frost Protection Potion
	[6057]	= { b=2000 },	-- Recipe: Nature Protection Potion
	[9300]	= { b=10000 },	-- Recipe: Elixir of Demonslaying
	[9301]	= { b=10000 },	-- Recipe: Elixir of Shadow Power
	[9302]	= { b=9000 },	-- Recipe: Ghost Dye
	[6068]	= { b=1500 },	-- Recipe: Shadow Oil
	[6054]	= { b=900 },	-- Recipe: Shadow Protection Potion
	[14634]	= { b=2500 },	-- Recipe: Frost Oil
	[13480]	= { b=15000 },	-- Recipe: Major Healing Potion
	[9303]	= { b=8000 },	-- Recipe: Philosophers' Stone
	[12958]	= { b=50000 },	-- Recipe: Transmute Arcanite
	[9304]	= { b=8000 },	-- Recipe: Transmute Iron to Gold
	[9305]	= { b=8000 },	-- Recipe: Transmute Mithril to Truesilver
	[13501]	= { b=30000,	note=SCHOLO_QUEST  },	-- Recipe: Major Mana Potion
	[13483]	= { b=15000,	note=BRD_BARKEEP  },	-- Recipe: Transmute Fire to Earth
	[13482]	= { b=15000,	note=REQ_FACTION  },	-- Recipe: Transmute Air to Fire
	[13484]	= { b=15000, 	note=REQ_FACTION  },	-- Recipe: Transmute Earth to Water
	[13485]	= { b=15000,	note=SCHOLO_QUEST  },	-- Recipe: Transmute Water to Air
	[20013]	= { b=50000,	note=REQ_FACTION },		-- Recipe: Living Action Potion
	[20011]	= { b=50000,	note=REQ_FACTION },		-- Recipe: Mageblood Potion
	[20014]	= { b=50000,	note=REQ_FACTION },		-- Recipe: Major Troll's Blood Potion
	[20012]	= { b=50000,	note=REQ_FACTION },		-- Recipe: Greater Dreamless Sleep Potion

-- Blacksmithing
	[12162]	= { b=3000 },	-- Plans: Hardened Iron Shortsword
	[12164]	= { b=4400 },	-- Plans: Massive Iron Axe
	[7995]	= { b=6000 },	-- Plans: Mithril Scale Bracers
	[10858]	= { b=3000 },	-- Plans: Solid Iron Maul
	[6047]	= { b=4400 },	-- Plans: Golden Scale Coif
	[12163]	= { b=4400 },	-- Plans: Moonsteel Broadsword
	[8030]	= { b=10000,	note=SCHOLO_QUEST  },		-- Plans: Ebon Shiv
	[12823]	= { b=20000,	note=SCHOLO_QUEST  },		-- Plans: Huge Thorium Battleaxe
	[12819]	= { b=16000,	note=SCHOLO_QUEST  },		-- Plans: Ornate Thorium Handaxe
	[12703]	= { b=40000,	note=SCHOLO_QUEST  },		-- Plans: Storm Gauntlets
	[19208]	= { b=70000,	note=THORIUM_REVERED },		-- Plans: Black Amnesty
	[19209]	= { b=70000,	note=THORIUM_EXALTED  },	-- Plans: Blackfury
	[19211]	= { b=120000,	note=THORIUM_EXALTED  },	-- Plans: Blackguard
	[19210]	= { b=120000,	note=THORIUM_EXALTED  },	-- Plans: Ebon Hand
	[19212]	= { b=120000,	note=THORIUM_EXALTED  },	-- Plans: Nightfall
	[17051]	= { b=70000,	note=THORIUM_FRIENDLY  },	-- Plans: Dark Iron Bracers
	[17060]	= { b=220000,	note=THORIUM_EXALTED  },	-- Plans: Dark Iron Destroyer
	[19207]	= { b=80000,	note=THORIUM_REVERED  },	-- Plans: Dark Iron Gauntlets
	[19206]	= { b=60000,	note=THORIUM_REVERED  },	-- Plans: Dark Iron Helm
	[17052]	= { b=180000,	note=THORIUM_EXALTED  },	-- Plans: Dark Iron Leggings
	[17059]	= { b=220000,	note=THORIUM_HONORED  },	-- Plans: Dark Iron Reaver
	[20040]	= { b=80000,	note=THORIUM_EXALTED  },	-- Plans: Dark Iron Boots
	[17049]	= { b=90000,	note=THORIUM_HONORED  },	-- Plans: Fiery Chain Girdle
	[17053]	= { b=200000,	note=THORIUM_REVERED  },	-- Plans: Fiery Chain Shoulders
	[19202]	= { b=22000,	note=REQ_FACTION  },		-- Plans: Heavy Timbermaw Belt
	[19204]	= { b=40000,	note=REQ_FACTION  },		-- Plans: Heavy Timbermaw Boots
	[19203]	= { b=22000,	note=REQ_FACTION  },		-- Plans: Girdle of the Dawn
	[19205]	= { b=40000,	note=REQ_FACTION  },		-- Plans: Gloves of the Dawn
	[19781]	= { b=50000,	note=REQ_FACTION  },		-- Plans: Darksoul Shoulders
	[19780]	= { b=50000,	note=REQ_FACTION  },		-- Plans: Darksoul Leggings
	[19779]	= { b=50000,	note=REQ_FACTION  },		-- Plans: Darksoul Breastplate
	[19778]	= { b=50000,	note=REQ_FACTION  },		-- Plans: Bloodsoul Gauntlets
	[19777]	= { b=50000,	note=REQ_FACTION  },		-- Plans: Bloodsoul Shoulders
	[19776]	= { b=50000,	note=REQ_FACTION  },		-- Plans: Bloodsoul Breastplate

-- Enchanting
	[6349]	= { b=500 },	-- Formula: Enchant 2H Weapon - Lesser Intellect
	[11223]	= { b=5800 },	-- Formula: Enchant Bracer - Deflection
	[11163]	= { b=3000 },	-- Formula: Enchant Bracer - Lesser Deflection
	[11101]	= { b=2500 },	-- Formula: Enchant Bracer - Lesser Strength
	[6342]	= { b=300 },	-- Formula: Enchant Chest - Minor Mana
	[11039]	= { b=800 },	-- Formula: Enchant Cloak - Minor Agility
	[11152]	= { b=3000 },	-- Formula: Enchant Gloves - Fishing
	[16217]	= { b=12000 },	-- Formula: Enchant Shield - Greater Stamina
	[6377]	= { b=1000 },	-- Formula: Enchant Boots - Minor Agility
	[6346]	= { b=400 },	-- Formula: Enchant Chest - Lesser Mana
	[16221]	= { b=16000 },	-- Formula: Enchant Chest - Major Health
	[16224]	= { b=20000 },	-- Formula: Enchant Cloak - Superior Defense
	[16243]	= { b=22000 },	-- Formula: Runed Arcanite Rod
	[19449]	= { b=100000, 	note=THORIUM_REVERED  },	-- Formula: Enchant Weapon - Mighty Intellect
	[19448]	= { b=80000,	note=THORIUM_REVERED  },	-- Formula: Enchant Weapon - Mighty Spirit
	[19444]	= { b=30000,	note=THORIUM_REVERED  },	-- Formula: Enchant Weapon - Strength
	[19445]	= { b=30000,	note=REQ_FACTION  },		-- Formula: Enchant Weapon - Agility
	[19447]	= { b=60000,	note=REQ_FACTION  },		-- Formula: Enchant Bracer - Healing
	[19446]	= { b=30000, 	note=REQ_FACTION  },		-- Formula: Enchant Bracer - Mana Regeneration
	
-- Engineering
	[18649]	= { b=1800 },	-- Schematic: Blue Firework
	[10607]	= { b=3600 },	-- Schematic: Deepdive Helmet
	[7560]	= { b=1200 },	-- Schematic: Gnomish Universal Remote
	[13309]	= { b=1000 },	-- Schematic: Lovingly Crafted Boomstick
	[14639]	= { b=1500 },	-- Schematic: Minor Recombobulator
	[10609]	= { b=4000 },	-- Schematic: Mithril Mechanical Dragonling
	[16041]	= { b=12000 },	-- Schematic: Thorium Grenade
	[16042]	= { b=12000 },	-- Schematic: Thorium Widget
	[18647]	= { b=1800 },	-- Schematic: Red Firework
	[13310]	= { b=2000 },	-- Schematic: Accurate Scope
	[10602]	= { b=3000 },	-- Schematic: Deadly Scope
	[16050]	= { b=20000 },	-- Schematic: Delicate Arcanite Converter
	[7742]	= { b=2400 },	-- Schematic: Gnomish Cloaking Device
	[7561]	= { b=2000 },	-- Schematic: Goblin Jumper Cables
	[18648]	= { b=1800 },	-- Schematic: Green Firework
	[18652]	= { b=12000 },	-- Schematic: Gyrofreeze Ice Reflector
	[13308]	= { b=1800 },	-- Schematic: Ice Deflector
	[16046]	= { b=16000 },	-- Schematic: Masterwork Target Dummy
	[13311]	= { b=10000 },	-- Schematic: Mechanical Dragonling
	[18656]	= { b=16000 },	-- Schematic: Powerful Seaforium Charge
	[16047]	= { b=16000 },	-- Schematic: Thorium Tube
	[18651]	= { b=12000 },	-- Schematic: Truesilver Transformer
	[20001]	= { b=50000,	note=REQ_FACTION  },		-- Schematic: Bloodvine Lens
	[20000]	= { b=50000,	note=REQ_FACTION  },		-- Schematic: Bloodvine Goggles
	
-- Leatherworking
	[18949]	= { b=2000 },	-- Pattern: Barbaric Bracers
	[5973]	= { b=650 },	-- Pattern: Barbaric Leggings
	[7289]	= { b=650 },	-- Pattern: Black Whelp Cloak
	[20576]	= { b=350 },	-- Pattern: Black Whelp Tunic
	[15751]	= { b=20000 },	-- Pattern: Blue Dragonscale Breastplate
	[15729]	= { b=12000 },	-- Pattern: Chimeric Gloves
	[7613]	= { b=2000 },	-- Pattern: Green Leather Armor
	[7451]	= { b=2800 },	-- Pattern: Green Whelp Bracers
	[18731]	= { b=2000 },	-- Pattern: Heavy Leather Ball
	[7361]	= { b=1800 },	-- Pattern: Herbalist's Gloves
	[15735]	= { b=14000 },	-- Pattern: Ironfeather Shoulders
	[15734]	= { b=14000 },	-- Pattern: Living Shoulders
	[5786]	= { b=550 },	-- Pattern: Murloc Scale Belt
	[5787]	= { b=600 },	-- Pattern: Murloc Scale Breastplate
	[5789]	= { b=2800 },	-- Pattern: Murloc Scale Bracers
	[8409]	= { b=4000 },	-- Pattern: Nightscape Shoulders
	[13288]	= { b=2500 },	-- Pattern: Raptor Hide Belt
	[7290]	= { b=1600 },	-- Pattern: Red Whelp Gloves
	[15741]	= { b=16000 },	-- Pattern: Stormshroud Pants
	[5788]	= { b=650 },	-- Pattern: Thick Murloc Armor
	[8385]	= { b=3500 },	-- Pattern: Turtle Scale Gloves
	[15725]	= { b=12000 },	-- Pattern: Wicked Leather Gauntlets
	[13287]	= { b=2500 },	-- Pattern: Raptor Hide Harness
	[6474]	= { b=550 },	-- Pattern: Deviate Scale Cloak
	[6475]	= { b=1500 },	-- Pattern: Deviate Scale Gloves
	[15758]	= { b=22000 },	-- Pattern: Devilsaur Gauntlets
	[7362]	= { b=2000 },	-- Pattern: Earthen Leather Shoulders
	[15740]	= { b=16000 },	-- Pattern: Frostsaber Boots
	[14635]	= { b=3000 },	-- Pattern: Gem-studded Leather Belt
	[15726]	= { b=12000 },	-- Pattern: Green Dragonscale Breastplate
	[15724]	= { b=12000 },	-- Pattern: Heavy Scorpid Bracers
	[15762]	= { b=25000 },	-- Pattern: Heavy Scorpid Helm
	[15756]	= { b=22000 },	-- Pattern: Runic Leather Headband
	[18239]	= { b=3500 },	-- Pattern: Shadowskin Gloves
	[15759]	= { b=22000, 	note=BRD_BARKEEP  },		-- Pattern: Black Dragonscale Breastplate
	[17025]	= { b=160000, 	note=THORIUM_HONORED },		-- Pattern: Black Dragonscale Boots
	[19331]	= { b=90000,	note=THORIUM_REVERED },		-- Pattern: Chromatic Gauntlets
	[19332]	= { b=90000,	note=THORIUM_REVERED },		-- Pattern: Corehound Belt
	[17022]	= { b=150000,	note=THORIUM_FRIENDLY },	-- Pattern: Corehound Boots
	[19330]	= { b=60000,	note=THORIUM_REVERED },		-- Pattern: Lava Belt
	[19333]	= { b=90000,	note=THORIUM_REVERED },		-- Pattern: Molten Belt
	[17023]	= { b=160000,	note=THORIUM_FRIENDLY },	-- Pattern: Molten Helm
	[15742]	= { b=16000,	note=TIMBERMAW_FRIENDLY },	-- Pattern: Warbear Harness
	[15754]	= { b=20000,	note=TIMBERMAW_FRIENDLY },	-- Pattern: Warbear Woolies
	[20253]	= { b=16000,	note=REQ_FACTION },			-- Pattern: Warbear Harness
	[20254]	= { b=20000,	note=REQ_FACTION },			-- Pattern: Warbear Woolies
	[19327]	= { b=40000,	note=REQ_FACTION },			-- Pattern: Timbermaw Brawlers
	[19326]	= { b=22000,	note=REQ_FACTION },			-- Pattern: Might of the Timbermaw
	[19328]	= { b=22000,	note=REQ_FACTION },		-- Pattern: Dawn Treaders
	[19329]	= { b=40000, 	note=REQ_FACTION },		-- Pattern: Golden Mantle of the Dawn
	[19771]	= { b=50000,	note=REQ_FACTION },		-- Pattern: Primal Batskin Bracers
	[19773]	= { b=50000,	note=REQ_FACTION },		-- Pattern: Blood Tiger Shoulders
	[19770]	= { b=50000,	note=REQ_FACTION },		-- Pattern: Primal Batskin Gloves
	[19772]	= { b=50000,	note=REQ_FACTION },		-- Pattern: Blood Tiger Breastplate
	[19769]	= { b=50000,	note=REQ_FACTION },		-- Pattern: Primal Batskin Jerkin
	[20382]	= { b=60000,	note=REQ_FACTION },		-- Pattern: Dreamscale Breastplate
	[20506]	= { b=40000,	note=REQ_FACTION },		-- Pattern: Spitfire Bracers
	[20507]	= { b=40000,	note=REQ_FACTION },		-- Pattern: Spitfire Gauntlets
	[20508]	= { b=40000,	note=REQ_FACTION },		-- Pattern: Spitfire Breastplate
	[20509]	= { b=40000,	note=REQ_FACTION },		-- Pattern: Sandstalker Bracers
	[20510]	= { b=40000,	note=REQ_FACTION },		-- Pattern: Sandstalker Gauntlets
	[20511]	= { b=40000,	note=REQ_FACTION },		-- Pattern: Sandstalker Breastplate

-- Tailoring
	[7089]	= { b=1500 },	-- Pattern: Azure Silk Cloak
	[7114]	= { b=1000 },	-- Pattern: Azure Silk Gloves
	[6272]	= { b=300 },	-- Pattern: Blue Linen Robe
	[6270]	= { b=200 },	-- Pattern: Blue Linen Vest
	[6274]	= { b=400 },	-- Pattern: Blue Overalls
	[14627]	= { b=800 },	-- Pattern: Bright Yellow Shirt
	[6401]	= { b=1100 },	-- Pattern: Dark Silk Shirt
	[6275]	= { b=800 },	-- Pattern: Greater Adept's Robe
	[4355]	= { b=1500 },	-- Pattern: Icy Cloak
	[10314]	= { b=4000 },	-- Pattern: Lavender Mageweave Shirt
	[10311]	= { b=3000 },	-- Pattern: Orange Martial Shirt
	[10317]	= { b=4000 },	-- Pattern: Pink Mageweave Shirt
	[5771]	= { b=200 },	-- Pattern: Red Linen Bag
	[5772]	= { b=500 },	-- Pattern: Red Woolen Bag
	[10326]	= { b=5000 },	-- Pattern: Tuxedo Jacket
	[10323]	= { b=4500 },	-- Pattern: Tuxedo Pants
	[10321]	= { b=4500 },	-- Pattern: Tuxedo Shirt
	[10325]	= { b=10000 },	-- Pattern: White Wedding Dress
	[10318]	= { b=7000 },	-- Pattern: Admiral's Hat
	[10728]	= { b=1500 },	-- Pattern: Black Swashbuckler's Shirt
	[7087]	= { b=1200 },	-- Pattern: Crimson Silk Cloak
	[7088]	= { b=5000 },	-- Pattern: Crimson Silk Robe
	[14630]	= { b=1000 },	-- Pattern: Enchanter's Cowl
	[14483]	= { b=16000 },	-- Pattern: Felcloth Pants
	[14526]	= { b=20000 },	-- Pattern: Mooncloth
	[14468]	= { b=12000 },	-- Pattern: Runecloth Bag
	[14488]	= { b=12000 },	-- Pattern: Runecloth Boots
	[14472]	= { b=12000 },	-- Pattern: Runecloth Cloak
	[14481]	= { b=16000 },	-- Pattern: Runecloth Gloves
	[14469]	= { b=12000 },	-- Pattern: Runecloth Robe
	[18487]	= { b=40000,	note=DM_LIBRARY  },			-- Pattern: Mooncloth Robe
	[17018]	= { b=80000,	note=THORIUM_FRIENDLY  },	-- Pattern: Flarecore Gloves
	[19220]	= { b=90000,	note=THORIUM_REVERED  },	-- Pattern: Flarecore Leggings
	[17017]	= { b=180000,	note=THORIUM_HONORED  },	-- Pattern: Flarecore Mantle
	[19219]	= { b=60000,	note=THORIUM_REVERED  },	-- Pattern: Flarecore Robe
	[19215]	= { b=22000, 	note=REQ_FACTION  },		-- Pattern: Wisdom of the Timbermaw
	[19218]	= { b=40000, 	note=REQ_FACTION  },		-- Pattern: Mantle of the Timbermaw
	[19216]	= { b=22000,	note=REQ_FACTION  },		-- Pattern: Argent Boots
	[19217]	= { b=40000,	note=REQ_FACTION  },		-- Pattern: Argent Shoulders
	[19766]	= { b=50000,	note=REQ_FACTION  },		-- Pattern: Bloodvine Boots
	[19765]	= { b=50000,	note=REQ_FACTION  },		-- Pattern: Bloodvine Leggings
	[19764]	= { b=50000,	note=REQ_FACTION  },		-- Pattern: Bloodvine Vest

-- Cooking
	[16072]	= { b=10000 },	-- Expert Cookbook
	[13949]	= { b=20000 },	-- Recipe: Baked Salmon
	[4609]	= { b=1000 },	-- Recipe: Barbecued Buzzard Wing
	[2889]	= { b=240 },	-- Recipe: Beer Basted Boar Ribs
	[3734]	= { b=1600 },	-- Recipe: Big Bear Steak
	[3679]	= { b=400 },	-- Recipe: Blood Sausage
	[6325]	= { b=40 },		-- Recipe: Brilliant Smallfish
	[6330]	= { b=1200 },	-- Recipe: Bristle Whisker Catfish
	[5528]	= { b=800 },	-- Recipe: Clam Chowder
	[2698]	= { b=400 },	-- Recipe: Cooked Crab Claw
	[3681]	= { b=1600 },	-- Recipe: Crocolisk Gumbo
	[3678]	= { b=400 },	-- Recipe: Crocolisk Steak
	[3682]	= { b=1600 },	-- Recipe: Curiously Tasty Omelet
	[12239]	= { b=7000 },	-- Recipe: Dragonbreath Chili
	[5485]	= { b=400 },	-- Recipe: Fillet of Frenzy
	[3683]	= { b=1600 },	-- Recipe: Gooey Spider Cake
	[2697]	= { b=400 },	-- Recipe: Goretusk Liver Pie
	[12240]	= { b=7000 },	-- Recipe: Heavy Kodo Stew
	[20075]	= { b=2000 },	-- Recipe: Heavy Crocolisk Stew
	[3735]	= { b=1800 },	-- Recipe: Hot Lion Chops
	[12229]	= { b=5000 },	-- Recipe: Hot Wolf Ribs
	[12231]	= { b=3000 },	-- Recipe: Jungle Stew
	[5489]	= { b=1200 },	-- Recipe: Lean Venison
	[13947]	= { b=20000 },	-- Recipe: Lobster Stew
	[6329]	= { b=400 },	-- Recipe: Loch Frenzy Delight
	[6328]	= { b=400 },	-- Recipe: Longjaw Mud Snapper
	[13948]	= { b=20000 },	-- Recipe: Mightfish Steak
	[17062]	= { b=2200 },	-- Recipe: Mithril Head Trout
	[3680]	= { b=1600 },	-- Recipe: Murloc Fin Soup
	[12233]	= { b=3000 },	-- Recipe: Mystery Stew
	[6368]	= { b=400 },	-- Recipe: Rainbow Fin Albacore
	[2699]	= { b=800 },	-- Recipe: Redridge Goulash
	[12228]	= { b=5000 },	-- Recipe: Roast Raptor
	[6369]	= { b=2200 },	-- Recipe: Rockscale Cod
	[2701]	= { b=1600 },	-- Recipe: Seasoned Wolf Kabob
	[6326]	= { b=40 },		-- Recipe: Slitherskin Mackerel
	[6892]	= { b=250 },	-- Recipe: Smoked Bear Meat
	[16111]	= { b=12000 },	-- Recipe: Spiced Chili Crab
	[2700]	= { b=400 },	-- Recipe: Succulent Pork Ribs
	[18046]	= { b=12000 },	-- Recipe: Tender Wolf Steak
	[728]	= { b=200 },	-- Recipe: Westfall Stew
	[12226]	= { b=25 },		-- Recipe: Crispy Bat Wing
	[5488]	= { b=400 },	-- Recipe: Crispy Lizard Tail
	[5484]	= { b=240 },	-- Recipe: Roasted Kodo Meat
	[5483]	= { b=140 },	-- Recipe: Scorpid Surprise
	[5486]	= { b=440 },	-- Recipe: Strider Stew
	[12232]	= { b=5000 },	-- Recipe: Carrion Surprise
	[13940]	= { b=16000 },	-- Recipe: Cooked Glossy Mightfish
	[13941]	= { b=16000 },	-- Recipe: Filet of Redgill
	[6039]	= { b=5000 },	-- Recipe: Giant Clam Scorcho
	[13942]	= { b=16000 },	-- Recipe: Grilled Squid
	[13943]	= { b=16000 },	-- Recipe: Hot Smoked Bass
	[12227]	= { b=1600 },	-- Recipe: Lean Wolf Steak
	[16110]	= { b=12000 },	-- Recipe: Monster Omelet
	[13945]	= { b=20000 },	-- Recipe: Nightfin Soup
	[13946]	= { b=20000 },	-- Recipe: Poached Sunscale Salmon
	[13939]	= { b=16000 },	-- Recipe: Spotted Yellowtail
	[16767]	= { b=3000 },	-- Recipe: Undermine Clam Chowder
	[17201]	= { b=240,	note=SEASONAL_VENDOR  },	-- Recipe: Egg Nog
	[17200]	= { b=25,	note=SEASONAL_VENDOR  },	-- Recipe: Gingerbread Cookie

-- Fishing
	[16083]	= { b=10000 },	-- Expert Fishing - The Bass and You

-- First Aid
	[16084]	= { b=10000 },	-- Expert First Aid - Under Wraps
	[16112]	= { b=2200 },	-- Manual: Heavy Silk Bandage
	[16113]	= { b=5000 },	-- Manual: Mageweave Bandage
	[19442]	= { b=100000,	note=REQ_FACTION},	-- Formula: Powerful Anti-Venom

};

FAS_OtherItemInfo = {
	[11404]	= DARKMOON,		-- Evil Bat Eye
	[5117]	= DARKMOON,		-- Vibrant Plume
	[11407]	= DARKMOON,		-- Torn Bear Pelt
	[4582]	= DARKMOON,		-- Soft Bushy Tail
	[5134]	= DARKMOON,		-- Small Furry Paw
};

